Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

Delete a board (any role but viewer)

DELETE
/v1/boards/{board_uuid}

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

board_uuid*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/boards/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "status": "ok"}